.downloadlist {
    margin-left: 3.8rem;
}

.downloadlist h2 {
    font-size: 0.2rem;
    text-align: center;
    margin-bottom: 0.15rem;
    color: #000;
}

.downloadlist ul {
    float: left;
    border-top: 1px solid #ccc;
}

.downloadlist ul li {
    width: 8.2rem;
    font-size: 0.14rem;
    text-align: left;
    text-indent: 2em;
    line-height: 2.5;
    border-bottom: 1px solid #ccc;
}

@media screen and (max-width: 749px) {
    .downloadlist {
        margin: 0.2rem 0 3rem 2%;
    }
    .downloadlist h2 {
        font-size: 0.22rem;
        text-align: left;
        text-indent: 1em;
    }
    .downloadlist ul li {
        width: 100%;
        font-size: 0.2rem;
        text-indent: 1em;
    }
}